[torqueusers] Cannot compile torque-2.1.8

Garrick Staples garrick at usc.edu
Fri Jul 6 11:13:42 MDT 2007


On Fri, Jul 06, 2007 at 10:39:27AM -0600, Lloyd Brown alleged:
> I don't know if this'll be helpful, but I just got done compiling on a 
> Debian Etch system, even including the PAM stuff, although I didn't 
> compile to a .deb file.  I had the same problems during compilation, but 
> it went away as soon as I installed the "libpam0g-dev" using apt-get, 
> and re-ran the ./configure.  It seems that the runtime libraries (Debian 
> package "libpam0g")  were installed by default, but not the development 
> libraries.

That was the first thing that popped into my head, but I didn't see the
requisite error message about a missing header file.

-- 
Garrick Staples, GNU/Linux HPCC SysAdmin
University of Southern California

Please avoid sending me Word or PowerPoint attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html
09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20070706/921bbcce/attachment.bin


More information about the torqueusers mailing list